Subject: Re: bug#20089: Error in process filter big freeze

From: Eli Zaretskii <[email-masked]>
Date: Sat, 21 Mar 2015 12:14:36 +0200

> From: Clément Miklarz <[email-masked]>
> Date: Wed, 11 Mar 2015 22:18:03 +0100
> 
> It seems that was indeed the case and getting those DLL resolved my problem.
> There is just one thing I can't understand : I followed the advices here
> (http://חנוך.se/diary/how_to_enable_GnuTLS_for_Emacs_24_on_Windows/index.en.html)
> but I didn't do the " Configure trust files" part and it still works perfectly.
> Should that be a problem ?

The certificates are only needed for HTTPS URLs, and I think Emacs 24
will succeed with HTTPS even if you don't have certificates.  So it's
not a grave problem, but you are still advised to install the
certificates.

> Moreover, I used marmalade to get a package before and it worked
perfectly.
> However, I do not remember if it was with emacs-24.3-bin-i386 or
> emacs-24.4-bin-i686-pc-mingw32 (the one I currently use).

Not sure why this worked, perhaps something changed in your system's
setup or in the order of directories on PATH.

Anyway, I think this bug can be closed now.